body{
background:#422B0D;
}

#wrapper{
background:url(../common/images/bg_body.gif);
}


#header{
border-top:3px solid #633F12;
}
#header img.logo{
margin:7px 0 0 0;
}
#header h1{
font-size:80%;
}

#Flash{
text-align:center;
background:url(../common/images/bg_main_img.gif) bottom repeat-x;
padding:0 0 10px 0;
}

#menu{
background:url(../common/images/bg_menu.gif) repeat-x top center #301C08;
height:50px;
}
#menu ul{
width:800px;
margin:0px auto;
}
#menu ul li,#menu ul li a{
float:left;
display:block;
}
#menu ul li.bt01{
background:url(../common/images/bt01hvr.gif) no-repeat;
}
#menu ul li.bt02{
background:url(../common/images/bt02hvr.gif) no-repeat;
}
#menu ul li.bt03{
background:url(../common/images/bt03hvr.gif) no-repeat;
}
#menu ul li.bt04{
background:url(../common/images/bt04hvr.gif) no-repeat;
}
#menu ul li.bt05{
background:url(../common/images/bt05hvr.gif) no-repeat;
}
#menu ul li a:hover img{
visibility:hidden
}
#menu ul li a:hover{
height:50px;
background-color:transparent;
}

#info{
background:url(../common/images/bg_footer.gif) #422B0D repeat-x;
}
#info .all{
width:810px;
margin:0px auto 30px auto;
}
#info .news{
width:495px;
height:115px;
margin:5px 0 0 0;
float:left;
background:url(../images/bg_news.gif) no-repeat;
text-align:left;
}
#info .news h2{
width:465px;
margin:9px 0 5px 13px;
background:url(../images/bg_newstitle.gif) repeat-x bottom;
padding:0 0 5px 0;
}
#info .news ul li{
margin:0 0 0 15px;
}
#info p.oldnews{
text-align:right;
margin:5px 10px 0 0;
}
#info ul.banner{
width:305px;
margin:10px 5px 0 0;
_margin:10px 3px 0 0;
float:right;
}
#info ul.banner li{
float:left;
}
#info ul.banner li.Left{
margin:0 5px 0 0 ;
}
#info ul.banner li.Right01{
margin:0 0 5px 0 ;
}

#footer{
background:url(../images/bg_footer.gif) repeat-x top #422B0D;
padding:10px 0 30px 0;
}
#footer .all{
width:800px;
margin:0px auto;

font-size:80%;

}
#footer ul li{
width:350px;
float:left;
text-align:left;
color:#FFFFFF;
}

#footer ul li a,#footer ul li a:hover{
color:#FFFFFF;
}

#footer address{
width:350px;
float:right;
text-align:right;
color:#FFFFFF;
}